This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 469672 - Upgrade to Flash 10
Upgrade to Flash 10
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: flash-plugin (Show other bugs)
5.3
All Linux
urgent Severity high
: rc
: ---
Assigned To: Warren Togami
desktop-bugs@redhat.com
: FutureFeature, Rebase, ZStream
Depends On: 447968
Blocks: RHEL5u3_relnotes
  Show dependency treegraph
 
Reported: 2008-11-03 08:06 EST by RHEL Product and Program Management
Modified: 2010-03-14 17:29 EDT (History)
10 users (show)

See Also:
Fixed In Version: RHSA-2008-0945
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
The flash-plugin plugin has been re-based to version 10.0.12.36. This update applies several security fixes that were included in a previous flash-plugin ASYNC update. Further, this updated plugin also contains Adobe Flash Player 10, which includes the following bug fixes and feature enhancements: * improved stability on the Linux platform by fixing a race condition issue in sound output. * new support for custom filters and effects, native 3D transformation and animation, advanced audio processing, a new, more flexible text engine, and GPU hardware acceleration. For more information about this update, refer to the Adobe Flash Player 10 release notes at: http://www.adobe.com/support/documentation/en/flashplayer/10/Flash_Player_10_Release_Notes.pdf
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-13 21:50:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2008-11-03 08:06:06 EST
This bug has been copied from bug #447968 and has been proposed
to be backported to 5.2 z-stream (EUS).
Comment 6 Don Domingo 2008-11-24 19:38:32 EST
Release note added. If any revisions are required, please set the 
"requires_release_notes" flag to "?" and edit the "Release Notes" field accordingly.
All revisions will be proofread by the Engineering Content Services team.

New Contents:
The flash-plugin plugin has been re-based to version 10.0.12.36. This update applies several security fixes that were included in a previous flash-plugin ASYNC update. Further, this updated plugin also contains Adobe Flash Player 10, which includes the following bug fixes and feature enhancements:

* improved stability on the Linux platform by fixing a race condition issue
in sound output.

* new support for custom filters and effects, native 3D transformation and
animation, advanced audio processing, a new, more flexible text engine, and
GPU hardware acceleration. 

For more information about this update, refer to the Adobe Flash Player 10 release notes at:
http://www.adobe.com/support/documentation/en/flashplayer/10/Flash_Player_10_Release_Notes.pdf

Note You need to log in before you can comment on or make changes to this bug.